<ion-view view-title="">
  <ion-content class="padding-horizontal padding-bottom ubicacion">

    <div class="estadoConexion" ng-class="{'conexion': !server.estado}">
      No estás conectado
    </div>

    <div class="logoUbicacion">
      <img src="main/assets/img/commons/logo-AlistaCar.svg" alt="">
    </div>

    <div class="teaser-ubicacion">
      <div class="content-ubicacionActual">
        <button class="button button-block button-balanced icon-right " ng-click="ubicacionActual()">
            Usar mi ubicación actual
            <i class="icon-right ion-ios-location" style="float: right; padding-right: 5px;"></i>
          </button>
      </div>


      <div class="content-seleccionCiudad">
        <hr>
        <div>
          <label>¿En qué ciudad te encuentras?</label>
          <button class="button button-block button-stable btn-seleccionCiudad" ng-click="seleccionarCiudad()">
              {{ciudad}}
            </button>
        </div>

        <input type="text" ng-model="ubicacion.direccion" placeholder="Ingresa la dirección aquí" style="border-bottom: solid 1px;width: 100%;">
      </div>


      <div class="content-seleccionServicio">
        <button class="button button-block button-dark" ng-click="buscarPorDireccion()">
            Seleccionar servicio
          </button>
      </div>
    </div>

  </ion-content>
</ion-view>
